this.title=\u7535\u5B50\u7B7E\u5168\u57DF\u72B6\u6001\u603B\u89C8\u8868
contCreator.boundLabelText=\u521B\u5EFA\u8005
contCreateTime.boundLabelText=\u521B\u5EFA\u65F6\u95F4
contLastUpdateUser.boundLabelText=\u6700\u540E\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
contNumber.boundLabelText=\u5355\u636E\u7F16\u53F7
contBizDate.boundLabelText=\u4E1A\u52A1\u65E5\u671F
contDescription.boundLabelText=\u53C2\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BA1\u6838\u4EBA
contperson.boundLabelText=\u5458\u5DE5
contoperator.boundLabelText=\u64CD\u4F5C\u4EBA
contsendStatus.boundLabelText=\u53D1\u9001\u72B6\u6001
sendStatus.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.SendStatusEnum
contesignStatus.boundLabelText=e\u7B7E\u53D1\u72B6\u6001
esignStatus.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.EsignStatusEnum
contapiNumber.boundLabelText=API\u6D41\u6C34\u53F7
conterrorMsg.boundLabelText=\u9519\u8BEF\u4FE1\u606F
contrequestParams.boundLabelText=API\u8BF7\u6C42\u53C2\u6570
contsignFlowId.boundLabelText=\u6D41\u7A0B\u7F16\u7801
contfileName.boundLabelText=\u7B7E\u7F72\u6587\u4EF6\u540D\u79F0
contefileId.boundLabelText=\u53D1\u8D77\u5355\u636Eid
contesignName.boundLabelText=\u63A5\u53E3\u540D\u79F0
esignName.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.EsignConfigEnum
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u6253\u5370
ActionPrint.LONG_DESCRIPTION=\u6253\u5370
ActionPrint.NAME=\u6253\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.LONG_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.NAME=\u6253\u5370\u9884\u89C8